@import url("eforms.inc.css");
@import url("comments.css");


ol, ul {
	list-style: none;
}
body {
	color:#313131;
}

div#main {
	clear:both;

	margin:auto;
	padding:0;
  border:0px solid purple;
}

div#header {
	
	float:left;
  width:100%;
	border:0px solid yellow;
}

div#content {
	border:1px solid green;
	float:left;
 
}
.module_esite_firstpage div#content {
}

.cimg_resized {
	margin:5px 0 5px 0;
}


h1,h2,h3,h4,h5,h6,legend {
	color:#667707;
	text-transform:uppercase;
	margin:0 0 1em;

        
}


table,th,tr,td {
	vertical-align:top;
}

table {
	width:100%;
	border-collapse:collapse;
}

.spamfilter {
	display:none;
}

img#logger {
	position:absolute;
	bottom:0;
	right:0;
}



/*Tekstikoot*/
.introduction {
	font-size:1.15em;
	font-weight:bold;
	margin:20px 0;
}

.introduction b {
	color:#667707;
}

/*eForumthingie*/


/*Tekstityylit*/
ul.tree li li {
	font-weight:normal;
}

strong,caption,th,dt,span.button,ul.tree li {
	font-weight:bold;
	font-style:normal;
}

em,blockquote {
	font-weight:normal;
	font-style:italic;
}

blockquote strong,em strong,strong em {
	font-weight:bold;
	font-style:italic;
}

/*Elementit*/
p.note,dl.document,div.messageheader,dl.comments {
	padding:0;
}

blockquote,p,table {
	margin-bottom:1.6em;
}

/*Lisatoiminnot*/

p.further {
	margin-top:1.2em;
	margin-bottom:0;
	text-align:left;
}

dt {
	margin-top:1.6em;
}

.comments dt {
	font-size:1em;
}

dl.document dt,div.userinfo dt {
	margin-top:0;
}

/*Nappulat*/




/*Taulukot*/
caption {
	display:none;
}

table.discreet td,table.color td {
	padding:0.5em 1em;
}

table.discreet th,table.color th {
	background:#e8e8e8;
	padding:0.5em 0.8em 0.3em;
}

table.discreet td,table.color th {
	border-top:1px solid #e8e8e8;
}

table.discreet tr.last td {
	border-bottom:1px solid #e8e8e8;
}

table.color td,table.color th {
	border:1px solid #e8e8e8;
}

table.color tr.even td {
	background:#f3f3f3;
}

col.tablecol3 {
	color:red;
}

/*Dokumentit*/
dl.document {
	padding-left:45px;
	background-image:url("/images/format_icons/unknown.png");
	background-repeat:no-repeat;
	background-position:0 0;
        margin-bottom:10px;
}

dl.document dt {
	font-size:13px;
}
dl.document dd {
	font-size:11px;
        color:gray;
}

div#content p.notify {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	opacity:0.9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
	color:white;
	padding:0;
	border: 1px solid #313131;
}

div#content p.notify:hover {
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
}

div#content p.notifyAbsolute {
	position:absolute;
	top:25px;
	left:120px;
	width:750px;
	background:#fff;
	cursor:pointer;
	z-index:1234;
	margin:0;
}

body div#content div > p.notifyAbsolute {
	/*position:fixed;*/
	position: fixed;
	left: 50%;
	top: 220px;
	margin-left: -375px;
}

div#content p.nsuccess {
	-moz-box-shadow:inset 0 0 15px #8fab21;
	-webkit-box-shadow:inset 0 0 15px #8fab21;
	box-shadow:inset 0 0 15px #8fab21;
	background:#b9d54b;
}

div#content p.nerror {
	-moz-box-shadow:inset 0 0 15px #a82b0e;
	-webkit-box-shadow:inset 0 0 15px #a82b0e;
	box-shadow:inset 0 0 15px #a82b0e;
	background:#e74823;
}

div#content p.notify span {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-radius:3px 3px 3px 3px;
	display:block;
	font-size:1.4em;
	line-height:1.6em;
	background:transparent url("/images/style/notify_close.png") no-repeat 610px 11px;
	width: auto;
	text-align:center;
	border:1px solid #f00;
	border-color:#a82b0e !important;
	margin:0;
	padding:15px 85px 15px 0;
}
div#content p.notify b {
	display: inline-block;
	padding: 0 0 6px 19px;
	margin: 0 0 0 10px;
	font-weight: normal;
	font-size: 0.9em;
	background: transparent url("/images/style/li.png") no-repeat 0px 3px;
	background-size: 12px 12px;
}

div#content p.notify span {
	border:none;
}



.hide_label {
	display:none;
}

form#generallogin fieldset {
	border:0;
	padding:0;
}

form#generallogin legend {
	display:none;
}

form#generallogin dl dt,form#generallogin dl dd {
	clear:none;
	float:none;
	display:inline;
	padding:0;
}



/*eEvents*/
/* eEvents */
.module_eevents div.column2 {
	width:685px;
	padding-top: 0;/* 35px */
}

.module_eevents div.full_view .left {
	width:685px;
	float:left;
}

.module_eevents div.list_view .left {
	width:220px;
	float:left;
	padding-right:50px;
	
}

.module_eevents div.list_view .right {
	width:415px;
	float:left;
}


.module_eevents div.event_view .left {
	width:415px;
	padding-right:50px;
	float:left;
}

.module_eevents div.event_view .right {
	width:220px;
	float:left;
}

.module_eevents div.column2 .column_fullheader {
	width:685px;
}

.module_eevents .column_fullheader, .module_eevents div.list_column {
	padding-top: 35px;

}

.module_eevents div.list_view .left div.infobox {
	min-height: 0;
}

.module_eevents div.list_view .right h2 {
	margin: 20px 0 0 0;
	padding: 0;
	font-size: 1.4em;
}
.module_eevents div.list_view .right dt {
	padding: 0;
	margin: 15px 0 0 0;
	font-size: 1.2em;
}


/*eStaff*/
.module_estaff .userinfo p img {
	float:left;
	max-width:120px;
	max-height:120px;
	margin-right:10px;
	background:#fff;
	padding:5px;
}

.module_estaff .userinfo dt {
	margin-top:0;
}





.infobox_below_textarea {
	margin:15px 5px 0;
}

/*
Tassa tiedostossa
Tyylien resetoinnit
Maarattyjen elementtien piilottaminen, jos se nyt CSS:lla satutaan tekemaan
Framen asemointi ja tyylit
Asemointityokalut


Debug*/
div#debug {
	display:none;
	width:912px;
	background:#333;
	border:5px solid #111;
	margin:0 auto 20px;
	padding:10px;
}
ul#topnavi,div#content,table,p,h1,h2,div.column,div.messageheader {
	clear:both;
}

/* COLUMN OLETUSARVOT */


div.column1, div.column2, div.column3 {
	float:left;
}

div.column1 {
	width:22%;
  background:#fddddd;
}
.module_esite_firstpage div.column1 h1{
  
}
.firstpage_lift {
	
  background:#f6f6f6;
}
div.column2 {
  width:52%;
 	background:#efefef;
}
div.column2 .insider{
	padding:0 25px 0 25px; 
}
div.column2 h1{
 
}
.module_esite_firstpage div.column2 {
	
 
}
.module_esite_firstpage div.column2 h1{

}
div.column3 {
  width:26%;
  background:#e3e2f6;
}

div.column3 h1{
 	
}
div.column3 .insider{
	padding:0 25px 0 25px;
 
}
.module_esite_firstpage div.column3 {
	
}
.module_esite_firstpage div.column3 h1{

}
/* COLUMN OLETUSARVOT ENDS */

/* CONTENT LISTS STARTS */

.content_list {
	width:100%;
  margin:-20px 0 0 0;
  padding:0 0 15px 0;
}
.content_list .linkrow{
	width:100%;
  margin:10px 0 10px 20px;
}
  .content_list ul {
    padding:4% 0 4% 0;
 		width:100%;
  	float:left;
  	border-bottom:1px solid #e7e7e7; 	
  	margin:0 0 0 0;
  	
	}

    /* IE 7 and below NOIMAGE width fix starts*/
    .content_list ul.noimage p.items {*width:100%;/* IE 7 and below - width fix when no image in list */}
       
    .content_list ul li {
     	float:left;
  		padding:0 0 0 0;
  	
   		width:100%;
  		background:none; 
 
    }
      .content_list ul li h4 {
      	margin:0;
  			font-size:1.7em;
  			font-weight:400;
  			line-height:30px;
      }
      .content_list ul li h4 a:link, .content_list ul li h4 a:visited  {
      	color:#3c3635;
      }
      .content_list ul li h4 a:hover {
      	color:#b55041;
      }
      .content_list ul li p {
       	padding:0 0 0 0;
   			margin:0 0 0 0;		
      }
  
				.content_list ul li p.items {
  				display: table-cell;
  				vertical-align:top;
  				width:100%;
					*float:left;
  				*width:64%;
        }
	
					.content_list ul li span.intro_text {
          	width:100%;
  					float:left;	
          }

          .content_list ul li span.date {				
  					display:block;
						font-size:0.9em;
  					color:gray;
  					margin:0 0 5px 0;
          }
          .content_list ul li span.readmore {
           	float:left;
  					width:100%;
  					background:transparent url("/images/style/linkrow_icon.png") no-repeat 0 4px;
						padding:0 0 0 22px;
  					margin:5px 0 0 0;
          }
        .content_list ul li p.pic {
          width:35%;
					display: table-cell; 
  				*float: left ; /* targets IE6 and IE7 couse table-cell  not working */  		
  			 }
        .content_list ul.even p.pic{
          float:left;
          border:0px solid red;
        }
        .content_list ul.odd p.pic{
          float:right;
          border:0px solid red;
        }
        .content_list ul li p.pic a{
          		border:5px solid white;
  						display:block;
  						margin:0 15px 0 0;
              -moz-box-shadow: 0px 0px 5px 2px rgba(68,68,68,0.1);
           		-webkit-box-shadow: 0px 0px 5px 2px rgba(68,68,68,0.1);
          	  box-shadow: 0px 0px 5px 2px rgba(68,68,68,0.1);				
  			 }
        .content_list ul li .nocell {
         	display: table-cell;
  				width:1px;
  				height:0px;
   			}
         .content_list ul li p img {
            width:100%;		
  					border:0px solid white;						
          }
          
        /* CONTENT LIST SPECIFIC STARTS*/
        
           .module_esite_firstpage .content_list h4 {
              font-size:1.15em;
  						line-height:20px;
  						font-weight:600;
          }
           .module_esite_firstpage .content_list ul {
              padding:4% 4% 4% 6% ;
              float:left;
              border-bottom:1px solid #e7e7e7; 	
              margin:0;
              width:90%;
          }
          .module_esite_firstpage .content_list ul:hover {
            -webkit-box-shadow: inset 0px 0px 20px 10px rgba(230, 230, 230, 0.1);
            -webkit-transition-property: box-shadow;
            -webkit-transition-duration: 0.2s;
            -webkit-transition-timing-function: ease-in;
             -moz-transition-property: box-shadow;
             -moz-transition-duration: 0.2s;
             -moz-transition-timing-function: ease-in;
            -ms-transition-property: box-shadow;
            -ms-transition-duration: 0.2s;
            -ms-transition-timing-function: ease-in;
             -o-transition-property: box-shadow;
             -o-transition-duration: 0.2s;
             -o-transition-timing-function: ease-in;
              transition-property: box-shadow;
              transition-duration: 0.2s;
              transition-timing-function: ease-in;
              box-shadow: inset 0px 0px 30px 10px rgba(230, 230, 230, 0.4);
          }
       
        /* CONTENT LIST SPECIFIC ENDS*/

/* CONTENT LISTS ENDS */


/* TEMPLATE OLETUSARVOT */

.template_5 div.column2,.template_5 div.column3 {
	width:39%;
}

.template_3 div.column2 {
	
}

.template_3 div.column3 {
	
}

.template_2 div.column2 {

}

.template_2 div.column3 {
	
}

.template_10 div.column2, .template_1 div.column2 {
	width:78%;
}

/* TEMPLATE OLETUSARVOT ENDS */


/*eForum*/
.module_eforum div.column2 {
	width:680px;
}

/* eNews starts*/
.module_enews div.column2 {
	width:78%;
}
.module_enews div.one_columned .left {
	width:100%;
	float:left;
}
.module_enews div.one_columned .left .introduction, 
.module_enews div.one_columned .left .secondary {
	clear:none
}
.module_enews div.one_columned .left .float_image_right{
	width:30%;
	float:right;
}

.module_enews div.two_columned .left {
	width:64%;	
	float:left;
  padding-right:5%;
}

.module_enews div.two_columned .right {
	width:31%;
	float:left;
}

.module_enews div.column2 .column_fullheader {
	width:100%;
}
.module_enews .rss_icon {
	margin:30px 0 0 0;
  width:100%;
  float:left; 
}
.module_enews .rss_icon a {
  padding:0 0 0 22px;
 	background:transparent url("/images/social/16/rss.png") no-repeat 0 0px;
}
.module_esite_special div.column2 {
	width:78%;
}


/* eNews ends*/

.module_ecareer div.column2 {
	width:680px;
}

/*eAdmin login*/



/* DROP MAINMENU STARTS*/

.mainnavi_container {
	float:left;
  width:100%;
  border:0px solid red;
}

#dropdown_navi {
	width:98%;
  padding:0 0 0 2%;
	background:#301c0a;
	text-align:left;

 	font-weight:600;
  font-size:14px;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;	
  border:0px solid blue;
 
}

#dropdown_navi .link_lvl_1 {
	float:left;
	 line-height:50px;
}

#dropdown_navi .link_lvl_1 a {
	display:inline-block;
	padding:0 20px 0 0;
 
}

#dropdown_navi ul li {
	font-weight:400;
	padding:6px 0 6px 10px;
        
}

#dropdown_navi ul li:hover {
	background:#fff;
}

#dropdown_navi ul {
	background:transparent url("/images/style/drop_bottom.png") no-repeat bottom left;
	padding:5px 0 25px;
	width: 200px;      
	margin-top: 0px;
	color: #1f2f61;
}

#dropdown_navi ul ul {
	background-position:top left;
}

/* Paavari ylhaalla */

#dropdown_navi a {
	color:#A0BC0A;
}	
#dropdown_navi a:hover {	
    -webkit-transition: color linear .2s;
    -moz-transition: color linear .2s;
    -o-transition: color linear .2s;
    -ms-transition: color linear .2s;
    transition: color linear .2s;
}

/* Ylos valitun ja hoverin vari */

#dropdown_navi a:hover,#dropdown_navi a.topnavi_s {
	color:#fff;
}

/* Poppien varitys */

#dropdown_navi ul a,#dropdown_navi li:hover ul a {
	color:#313131;
}



#dropdown_navi li ul a:hover {
	color:#6C7F05;
}

/* DROP MAINMENU ENDS */



#kalkulaattori {
	width:680px;
	color:#535353;
	margin:15px 0 0;
}

#kalkulaattori label {
	display: block;
	vertical-align:middle;
	color:#535353;
	font-weight:bold;
	padding:0px 15px 0;
}
#kalkulaattori label.req {
	background: transparent url("/images/style/required.png") no-repeat 0 0.20em;
}

#kalkulaattori input {
	border:0;
	height:15px;
	width:42%;
	line-height:15px;
	font-size:13px;
	background:transparent url("/images/style/inpbg.png") repeat-x;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	float:right;
	margin:0 0 0 10px;
	padding:11px 7px 10px;
}

#kalkulaattori label input {
	margin-top: 0;
	margin-top: -8px;
}

#kalkulaattori input.box {
	width:auto;
	padding: 0;
	background: transparent;
}

#kalkulaattori .half {
	width:49%;
	float:left;
	margin:10px 0;
}

#kalkulaattori label.separate {
	display:inline-block;
	padding-top:3px;
	width:22%;
	float:left;
	vertical-align: top;
}

#kalkulaattori div ul {
	width:69%;
	float:left;
	margin:0;
	padding:0;
}

#kalkulaattori div ul li {
	background:transparent;
	margin:0;
	padding:0;
}

#kalkulaattori .half ul label {
	display:inline;
	font-weight:normal;
	float:none;
	margin:0;
	padding:2px 0 0;
}

#kalkulaattori .half ul label input {
	vertical-align:middle;
	float:none;
	margin:-2px 8px 0 0;
}

#kalkulaattori .full {
	width:auto;
	float:none;
	clear:both;
	margin:0;
	padding:20px 15px 0;
}

#kalkulaattori .childs {
	clear:left;
}

#kalkulaattori .submit {
	background-image:url("/images/style/inpsbg.png");
	width:auto;
	line-height:18px;
	font-size:16px;
	height:auto;
	text-transform:uppercase;
	float:none;
	cursor:pointer;
	color:#313131;
	opacity:0.8;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin:0 15px;
	padding:5px 10px 4px;
}

#kalkulaattori .submit:hover {
	opacity:1;
}

#kalkulaattori .command {
	padding-top:3px;
	clear:both;
	width:20%;
}

#kalkulaattori .result {
	width:75%;
	font-size:1.3em;
	font-weight:bold;
}

#kalkulaattori .result b {
	font-size:1.4em;
	color:#92AC03;
	padding:0 0 0 15px;
}

.tooltip {
	padding: 5px 10px;
	margin: 0;
	background: #BCBCBC;
	border: 2px solid #313131;
	color: #313131;
	font-weight: bold;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	opacity: 0.9;
	max-width: 220px;
}
.tooltip:hover {
	opacity: 0.95;
}
#header .tooltip a, .tooltip a {
	color:#313131;
	font-variant: small-caps;
	text-decoration: none;
}
#header .tooltip a:hover, .tooltip a:hover {
	color:#7E7E7E;
}
#header .tooltip:hover, .tooltip:hover {
	background: #d4d4d4;
}
.FormContainer label.tipped {
	background: transparent url("/images/style/question_small.png") no-repeat right 5px;
	padding-right: 4px;
	margin-right: -4px;
}

.sitemap ul li {
	background: transparent;
}
#exit_print_preview {
	display: none;
}
/*Alaosan tiedot*/





/* FANCY GALLERY STYLES STARTS*/

a.fancy_gallery {
  position: relative;
  border:0px solid blue;
  display:inline-block;
	margin:0 2px 2px 0; 
	overflow:hidden;
  
}
a.fancy_gallery img{
	width:100px;
}
a.fancy_gallery span.duplicate_window {
 	position: absolute;
  left: 0;
  top: 0;
	height: 100%;
	width: 100% ;
  cursor:pointer;
  border:0px solid red;
  opacity:0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	background:#222222 url("/images/style/zoom_icon_white.png") no-repeat center center;
 	
  -webkit-transition: opacity 0.2s ease-in-out 0s;
  -moz-transition: opacity 0.2s ease-in-out 0s;
	-o-transition: opacity 0.2s ease-in-out 0s;
	-ms-transition: opacity 0.2s ease-in-out 0s;
 	transition: opacity 0.2s ease-in-out 0s;
}

a.fancy_gallery span.duplicate_window:hover {
	-moz-box-shadow:inset 0px 0px 30px 15px #000000;
	-webkit-box-shadow:inset 0px 0px 30px 15px #000000;
	box-shadow:inset 0px 0px 30px 15px #000000;

  opacity: 0.5;    
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
}

/* FANCY GALLERY STYLES ENDS*/


.poll{
	color: #4b4f50;
	border-radius:20px 0px 20px 0px;
	width:100%;
	float:left;
	margin-bottom:10px;
	background-color:#F0F0F0;
}
.pollInner{
	padding:30px;
}
.poll .option{
	display:table;
	width: 100%;
	padding-bottom:10px;
}
.poll .left, .poll .right{
	display:table-cell !important;
}
.poll .right{
	vertical-align: bottom;
}
.poll .right font{
	float:left;
	white-space:nowrap;
}
.poll .left{
	width:100%;
	padding-right:10px;
}
.poll h2, .poll h1{
	background:transparent !important;
	padding:0px !important;
	border:0px !important;
	margin: 0px 0px 20px 0px !important;
}
.poll h2{
	font-size:10.5pt !important;
}
.poll i{
	display:none;
}
.voted i, .archived i{
	display:block;
}
.poll table{
	width:0px;
}
.poll .bar{
	width:100%;
}
.poll .label{
	width:100%;
	float:left;
	padding-bottom:4px;
}
.poll input.disabled{
	cursor:default;
	color: #b8b8b8;
}
.poll input{
	cursor:pointer;
	color:#6f6f6f;
	float:left;
	border-radius:3px 0px 0px 3px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.4);
	border:0px;
	height:20px;
	min-width:67px;
	display:block;
	border-top:1px solid #adadad;
	border-bottom:1px solid #adadad;
	border-left:1px solid #adadad;
	background-image: linear-gradient(bottom, rgb(234,233,233) 50%, rgb(251,250,250) 100%);
	background-image: -o-linear-gradient(bottom, rgb(234,233,233) 50%, rgb(251,250,250) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(234,233,233) 50%, rgb(251,250,250) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(234,233,233) 50%, rgb(251,250,250) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(234,233,233) 50%, rgb(251,250,250) 100%);
	margin:0px !important;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.5, rgb(234,233,233)),
		color-stop(1, rgb(251,250,250))
	);


}
.poll .vote{
	display:table;
	width:100%;
}
.poll .button{
	display:table-cell;
}
.poll .barOuter{
	display:table-cell;
	height:17px;
	width:100%;
	border:1px solid #a7a7a7;
	background-color:#FFF;
	margin-bottom:5px;
	border-radius:0px 3px 3px 0px;
}
.poll .barInner{
	float:left;
	width:100%;
	height:18px;
	border-top:1px solid #70c55f;
	background-image: linear-gradient(bottom, rgb(63,155,47) 50%, rgb(81,184,60) 100%);
	background-image: -o-linear-gradient(bottom, rgb(63,155,47) 50%, rgb(81,184,60) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(63,155,47) 50%, rgb(81,184,60) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(63,155,47) 50%, rgb(81,184,60) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(63,155,47) 50%, rgb(81,184,60) 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.5, rgb(63,155,47)),
		color-stop(1, rgb(81,184,60))
	);
}

/* Qutestion form styling */

.question_hinta {
  padding: 5px 10px 5px 10px;
  border-radius:15px;
  border: 1px solid #eaeaea;
  background-color: #f9f9f9;
}

.answer_right {
  font-weight: bold;
  color:#96d229;
  padding-left:7px;
}
.answer_wrong {
  font-weight: bold;
  color:red;
  padding-left:7px;
}

.form-image {

}
.type_question label  {width: 100%;height:20px;display: block;margin-top:5px !important;}
.type_image img {margin-bottom:20px !important;} 





























































































